/* RESET */
* {
	margin: 0;
	padding: 0;
}




body 

{
font-family: 'Titillium Web', sans-serif;
font-weight: 400; 
font-size: 18px;
}

#content
{

    width: 100%;
    background-color: #fff;
    margin: 0px auto;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400; 
	display: block; 
	position: relative; 
	text-align: center;

}


#header

{
width: 100%;
display: block; position: relative; float: left;margin: 0px auto;
}


#main
{
width: 100%;
background-color: #fff;
display: block; 
position: relative; 
float: left;
}


#maincontent
{
background:#fff;display: block;
padding:30px;text-align: justify; margin-bottom: 12px;padding-bottom: 40px;
}


.poudarek
{
font-size: 22px;
font-weight: 700;
}

.poudarek a:hover
{
color: #be0000;
}


#main .picplace
{
width: 100%;
background-color: #fff;
display: block; 
position: relative; 
float: left;
}


.pic
{
width:1000px; margin: 0px auto; 
}


#main .strip
{
text-align: center;
width: 100%;
background-color: #fff;
display: block; 
position: absolute; 
bottom: 150px;
background: url("/media/images/bg_trans.png"); 

}


#main .strip2
{
text-align: center;
width: 100%;
background-color: #fff;
background: url("/media/images/bg_trans.png"); 
display: block; 
position: absolute; 
top: 100px;padding-top:12px;

}

#main .strip3
{
text-align: center;
width: 100%;
background-color: #fff;
background: url("/media/images/bg_trans.png"); 
display: block; 
position: absolute; 
top: 100px;padding-top:12px;

}


#slidercek
{
text-align: center;
width: 100%;
background-color: #fff;
opacity: 0.76;
display: block; 
position: absolute; 
bottom: 28%;¸

}



.vsebinaleft

{
max-width:980px;
text-align: left;
margin: 0px auto;

}

#main img
{
width: 100%
}




.waaaow
{
display: block; position: absolute; width: 15%;float: right;right: 0px;bottom:-7px;
}




#main .box
{

text-align: center;
width: 250px;
height: 250px;
display: block; position: relative; float: left;
margin:20px;
z-index: 5000;
}


#main .box img
{
width: 40px; height: 40px;
}




.cb
{clear:both;}







.stancontent{
width: 975px;
border: 0px solid red; margin: 0px auto; 
display: block; position: relative; margin-bottoM: 10px;

}


.stancontenttloris
{
display: block; position: relative; float: left;
max-width: 48%;
}


.stancontentdata
{
display: block; position: relative; float: right;
max-width: 38%;text-align: left; min-width: 400px;margin-left:40px;font-size: 12px;
}

.stantitle
{
width: 100%; background: #fff;text-align: left; 
position: relative; float: left;font-weight: 700;font-size: 22px;padding:5px;
}

.stansubtitle
{
width: 100%; background: #ddd;text-align: right; 
position: relative; float: left;font-weight: 700;font-size: 14px;padding:4px; margin-top:14px;
}

.stansubtitle2
{
width: 100%; background: #aaa;text-align: right; 
position: relative; float: left;font-weight: 700;font-size: 14px;padding:4px; margin-top:14px;
}

.stanx
{
text-align: left; float: left; position: relative; display: block;text-transform: uppercase;

}

.odvisno
{font-size: 10px; line-height: 8px;}

.toolcena
{font-size: 16px; line-height: 20px;padding-top:10px;font-weight: bold;}

.nadstropje
{
font-weight: bold;
font-size: 16px;padding-left: 6px;line-height: 12px;
}


.pred
{text-align: left;width: 50%;font-weight: bold;float: left; display: block; position: relative; }

.za
{
width: 50%; text-align: right;
float: left; display: block; position: relative; 
}


.standata 

{
border-bottom: 1px dotted #ddd;
width: 100%; display: block; float: left;

}

.newstitle
{

	font-weight: 700;
	font-size: 40px;
}



#sectionbox
{
float: left; position: relative; display: block;width:326px;
padding: 0px;margin: auto;content: show;background: #eee;
overflow: hidden;cursor: pointer;
}

#sectionbox .uvodnafotka
{display: block; position: relative; float: left; 
width:334px; max-height: 220px; overflow: hidden;
}


#sectionbox .datum
{
background: url("/media/images/bg_trans.png"); 
padding: 1px 3px 1px 3px; position: absolute; top:0px; left: 10px;font-size:11px; line-height: 15px;
}



#sectionbox .striper
{
text-align: center;
width: 100%;
background-color: #fff;
background: url("/media/images/bg_trans.png"); 
display: block; 
position: absolute; 
bottom: 40px;padding-top:0px;

}




.flipper
{
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";

}


.avtorji
{text-align: left;}

#pagination
{width: 100%; display: block; float: left; position: relative; background: #eee;}

#pagination a, a:hover
{color: #00aa00;}

